body {
	font-family: "ËÎÌå",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	line-height: 180%;
	background:#FFFFFF;
}

a:link, a:visited {
	line-height: 180%;
	color: #00469B;
	text-decoration: none;
}
a:hover {
	line-height: 180%;
	color: #f30;
	text-decoration: underline;
}
img {
	border: 0px;
}

.headmenutop {
	background-color: #f8f8f8;
	border-bottom: 1px solid #E6E6E6;
	height:22px;
	color:#999999;
	padding-right:23px;
}
.headmenutop a:link,.headmenutop a:visited{
	color: #999999;
	text-decoration: none;
}
.headmenutop a:hover{
	color: #999999;
	text-decoration: underline;
}
.headmenu{
	margin-top:10px;
	margin-bottom:10px;
}
.headmenu td{
    border-right: 1px solid #e0e0e0;
	text-align:center;
}
.nav{
	background:url(../images/bg_nav_01.gif) repeat-x;
	height:33px;
	margin-bottom:15px;
}
.nav a:link,.nav a:visited{
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
}
.nav a:hover{
	color: #ffffff;
	text-decoration: underline;
	font-weight:bold;
	font-size:14px;
}
.navbottom{
	background:url(../images/bg_nav_03.gif) repeat-x;
	height:6px;
}
.bgtitle1{
	background:url(../images/bg_title_01.gif) repeat-x;
	height:26px;
}
.title1{
	font-weight:bold;
	font-size:14px;
	padding-left:23px;
}
.nr1,.nr1 a:link,.nr1 a:visited{
	color:#555555;
}
.nr1 a:hover{
	color:#f30;
}

.more,.more a:link,.more a:visited{
	color:#666666;
}
.more a:hover{
	color:#f30;
}
.hxborder td{
	float:left;
	color:#333333;
	border: 1px solid #f1f1f1;
}
.hx{
	margin:0px 8px;
}
.hx a:link,.hx a:visited{
	float:left;
	color:#555555;
}
.hx a:hover{
	color:#f30;
}
.hx span{
	float:right;
	color:#FE7C00;
}
.tbborder2{
border: 1px solid #A1C5E9;
}
.bgtitle2{
	background:url(../images/bg_title_02.gif) repeat-x;
	height:26px;
}
.title2{
	font-weight:bold;
	font-size:14px;
	padding-left:18px;
}
.li14px,.li14px a:link,.li14px a:visited{
	font-size:14px;
}
.jtwf{
	background:url(../images/bg_jtwf.gif) no-repeat;
	height:51px;
	margin:10px 0;
	color:#666666;
}
.cxtborder td{
	border-bottom: 1px dashed #e0e0e0;
}
.bgcxt{
	height:30px;
	background-image: url(../images/bg_nr_03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top:2px;
	padding-left: 10px;
}
